Lobby Velocity/BungeeCord updaten

Status
Für weitere Antworten geschlossen.

hxpd

Spieler
Moin meine Spinatfreunde,

ich würde es feiern, wenn ihr BungeeCord updaten würdet.

Es steht halt in der MOTD 1.8 - 1.12, aber man kann nicht mit der 1.12 drauf...
 

DyhnenTv

Spieler
TeamKyudo supportet nur alle 1.8 Versionen, dies steht auch nicht in der MOTD. Allerdings steht dies, wenn man Minecraft mit einer veralteten oder neueren Version spielt, beim Counter der Online Spieler. Dies liegt daran, dass die benutzte BungeeCord Version (bzw. Proxy Version) 1.8 - 1.12 ist, aber man müsste auch alle unter Server mit einem zusätzlichem Plugin ausstatten damit man auch die UnterServer (Lobbys & Gameserver) betreten kann. Und ich kann TeamKyudo gut verstehen, dass sie dies nicht möchten da die Umsetzung sehr schwierig sein kann, und auch neue Probleme und Fehler mit sich bringen kann.

Woher ich dies weiß?
Ich führte in der Vergangenheit ein eigenes Server-Netzwerk, und war auch noch in zwei anderen Server-Teams vertreten.
 
BungeeCord zu updaten, würde nicht den Effekt bringen, den du dir erhoffst. Dazu müsste ViaVersion auf die BungeeCords drauf oder auf alle Spigot Server.

Da TeamKyudo jedoch ein 1.8 Server ist, halte ich das für überflüssig.
 

hxpd

Spieler
TeamKyudo supportet nur alle 1.8 Versionen, dies steht auch nicht in der MOTD. Allerdings steht dies, wenn man Minecraft mit einer veralteten oder neueren Version spielt, beim Counter der Online Spieler. Dies liegt daran, dass die benutzte BungeeCord Version (bzw. Proxy Version) 1.8 - 1.12 ist, aber man müsste auch alle unter Server mit einem zusätzlichem Plugin ausstatten damit man auch die UnterServer (Lobbys & Gameserver) betreten kann. Und ich kann TeamKyudo gut verstehen, dass sie dies nicht möchten da die Umsetzung sehr schwierig sein kann, und auch neue Probleme und Fehler mit sich bringen kann.

Woher ich dies weiß?
Ich führte in der Vergangenheit ein eigenes Server-Netzwerk, und war auch noch in zwei anderen Server-Teams vertreten.
Hey,
ich führe selbst ein Netzwerk, daher weiß ich es auch :)

In der MOTD steht es nicht, da hab ich mich vertan, aber in dieser Pingleiste.

Wäre dann auch nice, wenn es dann richtig angezeigt wird, oder man ViaVersion drauflädt :3
 

ComputerBaer

Admin
Admin
Entwicklung
Wir senden die MOTD / Ping Infos an alle Clients und checken erst beim Login, ob die Version von uns unterstützt wird. Aber ich kann dich beruhigen, wir beschäftigen uns bereits mit dem Thema
 
Status
Für weitere Antworten geschlossen.
Oben